## commitizen 4.6.0+dfsg

=== debian/changelog ===
commitizen (4.6.0+dfsg-2) sid; urgency=low

  * Simplifying watch file.
  * Using codenames instead of suitenames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Wed, 30 Apr 2025 11:36:51 +0200

commitizen (4.6.0+dfsg-1) sid; urgency=low

  * Initial upload to sid (Closes: #886697).

 -- Daniel Baumann <daniel@debian.org>  Mon, 21 Apr 2025 10:42:43 +0200
