=== debian/control ===
Source: commitizen
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-argcomplete <!nocheck>,
 python3-charset-normalizer <!nocheck>,
 python3-colorama <!nocheck>,
 python3-dateutil <!nocheck>,
 python3-decli <!nocheck>,
 python3-deprecated <!nocheck>,
 python3-jinja2 <!nocheck>,
 python3-poetry-core,
 python3-prompt-toolkit <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-datadir <!nocheck>,
 python3-pytest-freezegun <!nocheck>,
 python3-pytest-mock <!nocheck>,
 python3-pytest-regressions <!nocheck>,
 python3-pytest-xdist <!nocheck>,
 python3-questionary <!nocheck>,
 python3-termcolor <!nocheck>,
 python3-tomlkit <!nocheck>,
 python3-yaml <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/commitizen-tools/commitizen
Vcs-Browser: https://forgejo.debian.net/git/commitizen
Vcs-Git: https://forgejo.debian.net/git/commitizen

Package: commitizen
Section: utils
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 bash-completion,
Description: Git release management tool designed for teams
 Commitizen assumes your team uses a standard way of committing rules and from
 that foundation, it can bump your project's version, create the changelog, and
 update files.
 .
 By default, commitizen uses conventional commits, but you can build your own
 set of rules, and publish them. Using a standardized set of rules to write
 commits, makes commits easier to read, and enforces writing descriptive
 commits.
