## commitizen 4.6.3

=== debian/changelog ===
commitizen (4.6.3-1) sid; urgency=low

  * Merging upstream version 4.6.3.

 -- Daniel Baumann <daniel@debian.org>  Thu, 08 May 2025 06:06:39 +0200
