## commitizen 4.7.0

=== debian/changelog ===
commitizen (4.7.0-1) sid; urgency=medium

  * Merging upstream version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 12 May 2025 06:45:41 +0200
