## commitizen 4.7.1

=== debian/changelog ===
commitizen (4.7.1-2) sid; urgency=medium

  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 May 2025 20:36:45 +0200

commitizen (4.7.1-1) sid; urgency=medium

  * Merging upstream version 4.7.1.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 May 2025 07:15:51 +0200
