## commitizen 4.7.2

=== debian/changelog ===
commitizen (4.7.2-1) sid; urgency=medium

  * Merging upstream version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Tue, 20 May 2025 06:59:27 +0200
