## commitizen 4.8.2

=== debian/changelog ===
commitizen (4.8.2-1) sid; urgency=medium

  * Merging upstream version 4.8.2.

 -- Daniel Baumann <daniel@debian.org>  Sat, 24 May 2025 07:07:37 +0200
