## commitizen 4.8.3

=== debian/changelog ===
commitizen (4.8.3-1) sid; urgency=medium

  * Adding upstream metadata.
  * Merging upstream version 4.8.3.

 -- Daniel Baumann <daniel@debian.org>  Fri, 13 Jun 2025 11:01:57 +0200
