## commitizen 4.9.1

=== debian/changelog ===
commitizen (4.9.1-1) sid; urgency=medium

  * Merging upstream version 4.9.1.

 -- Daniel Baumann <daniel@debian.org>  Thu, 11 Sep 2025 10:18:16 +0200
