=== debian/control ===
--- 
+++ 
@@ -30,8 +30,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/commitizen-tools/commitizen
-Vcs-Browser: https://forgejo.debian.net/git/commitizen
-Vcs-Git: https://forgejo.debian.net/git/commitizen
+Vcs-Browser: https://forgejo.debian.net/commitizen/commitizen
+Vcs-Git: https://forgejo.debian.net/commitizen/commitizen
 
 Package: commitizen
 Section: utils
