=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//" \
https://github.com/commitizen-tools/commitizen/tags .*/v?(\d.*)@ARCHIVE_EXT@
