## commitizen 4.10.0

=== debian/changelog ===
commitizen (4.10.0-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 4.10.0.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Fri, 14 Nov 2025 10:06:19 +0100
