=== debian/control ===
--- 
+++ 
@@ -27,7 +27,6 @@
  python3-termcolor <!nocheck>,
  python3-tomlkit <!nocheck>,
  python3-yaml <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/commitizen-tools/commitizen
 Vcs-Browser: https://forgejo.debian.net/commitizen/commitizen
