=== debian/watch ===
Version: 5

Template: Github
Owner: commitizen-tools
Project: @PACKAGE@
