## commitizen 4.10.1

=== debian/changelog ===
commitizen (4.10.1-1) sid; urgency=medium

  * Merging upstream version 4.10.1.

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Dec 2025 11:49:02 +0100
