## commitizen 4.11.0

=== debian/changelog ===
commitizen (4.11.0-1) sid; urgency=medium

  * Merging upstream version 4.11.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 01 Jan 2026 08:24:20 +0100
